Package Details: dupd-git 1.7.r43.gf137a38-1

Git Clone URL: https://aur.archlinux.org/dupd-git.git (read-only, click to copy)
Package Base: dupd-git
Description: CLI utility to find duplicate files
Upstream URL: http://www.virkki.com/dupd
Keywords: duplicate fast file finder
Licenses: GPL3
Conflicts: dupd
Provides: dupd=1.7.r43.gf137a38
Submitter: jamesan
Maintainer: jamesan (adizero)
Last Packager: adizero
Votes: 1
Popularity: 0.000000
First Submitted: 2017-01-26 06:13
Last Updated: 2020-06-13 11:00

Latest Comments

adizero commented on 2020-06-12 21:34

Does not build. Because of the arch= line in PKGBUILD: arch=('i686' 'x86_64' 'any')

Fails with the message:

==> ERROR: Can not use 'any' architecture with other architectures

libbloom is no longer needed

the test.patch does not apply anymore

tantalum commented on 2019-11-29 12:03

trying to build i get:

==> ERROR: Can not use 'any' architecture with other architectures warning: package dupd-git failed to build, skipping